// Digital IO-Demo, Braunl 2017
#include "eyebot.h"

int main() {
    LCDPrintf("setting IO port[0] to output\n");
    DIGITALSetup(0,'o');
    sleep(1);

    LCDPrintf("setting port[0] to 1\n");
    DIGITALWrite(0,1);
    sleep(2);

    LCDPrintf("setting port[0] to 0\n");
    DIGITALWrite(0,0);
    sleep(2);
}
